Page 1 of 1

First Time Installation

PostPosted: Thu Dec 20, 2018 11:55 pm
by njsokalski
I am attempting to use AForge for the first time, and I am using Visual Studio Community 2017 for a UWP app. When attempting to install the NuGet packages, I receive errors similar to the following:

Package AForge 2.2.5 is not compatible with uap10.0.10586 (UAP,Version=v10.0.10586). Package AForge 2.2.5 supports: net (.NETFramework,Version=v0.0)

What do I need to use as my Min Version & Target Version? Is there something else I should be doing?

Re: First Time Installation

PostPosted: Fri Dec 21, 2018 7:54 am
by andrew.kirillov
Did not try it myself, but I can see others did.